
#All configuration items related to the citizen names
[names]
	#Male first names to be used for colonists
	malefirstnames = ["Akio", "Akira", "Aoi", "Arata", "Ayumu", "Daichi", "Daiki", "Daisuke", "Goro", "Gorou", "Gabin", "Hachiro", "Haru", "Haruki", "Haruto", "Hayato", "Hibiki", "Hideaki", "Hideyoshi", "Hikaru", "Hinata", "Hiraku", "Hiroshi", "Hiroto", "Hotaka", "Ichiro", "Ichiru", "Isamu", "Itsuki", "Jiro", "Jirou", "Jurou", "Kaede", "Kaito", "Kaoru", "Katashi", "Katsu", "Katsuo", "Katsuro", "Kazuki", "Kazuo", "Ken", "Kenichi", "Kenji", "Kenshin", "Kenta", "Kichiro", "Kiyoshi", "Kohaku", "Kouki", "Kouta", "Kuro", "Kyo", "Makoto", "Masaru", "Michi", "Minoru", "Naoki", "Noboru", "Nobu", "Noburu", "Nobuyuki", "Nori", "Osamu", "Ren", "Riku", "Rikuto", "Rokuro", "Rokurou", "Ryo", "Ryoichi", "Ryota", "Ryou", "Ryouichi", "Ryouta", "Ryuu", "Ryuunosuke", "Saburo", "Saburou", "Shichiro", "Shichirou", "Shin", "Shinobu", "Shiro", "Shirou", "Sho", "Shou", "Shouta", "Sora", "Souta", "Susumu", "Taichi", "Taiki", "Takahiro", "Takashi", "Takehiko", "Takeshi", "Takuma", "Takumi", 
"Taro", "Tarou", "Tsubasa", "Yamato", "Yasu", "Yori", "Yoshi", "Yoshiro", "Yoshirou", "Youta", "Yuu", "Yuudai", "Yuuki", "Yuuma", "Yuuta", "Yuuto", "Akifumi", "Akihiko", "Akihiro", "Akimitsu", "Akito", "Agito", "Ryoma", "Shiki", "Kaname", "Yato", "Asuma", "Daichi", "Eiji", "Eijirou", "Einosuke", "Fumihiko", "Fuyuki", "Gakuto", "Gin", "Haruhiko", "Harumitsu", "Haruo", "Hiroshi", "Hayao", "Hisaki", "Heiichiro", "Heisuke", "Hisanobu", "Hideki", "Hidemitsu", "Hokuto", "Hozumi", "Ikki", "Jinichi", "Junichiro", "Junpei", "Katsuhiko", "Katsumoto", "Katsutomo", "Katsuya", "Kazuki", "Kenichiro", "Kimihiro", "Kimimaru", "Mamoru", "Minato", "Masahiro", "Masahi", "Masamune", "Masato", "Michiro", "Minoru", "Naofumi", "Noriaki", "Norio", "Okimoto", "Otohiko", "Ryuuhei", "Sanji", "Satonari", "Uryu", "Kysen"]
	#Female first names to be used for colonists
	femalefirstnames = ["Ai", "Aiko", "Aimi", "Aina", "Airi", "Akane", "Akemi", "Aki", "Akiko", "Akira", "Ami", "Aoi", "Asuka", "Atsuko", "Aya", "Ayaka", "Ayako", "Ayame", "Ayane", "Ayano", "Chika", "Chikako", "Chinatsu", "Chiyo", "Chiyoko", "Cho", "Chou", "Chouko", "Emi", "Etsuko", "Hana", "Hanako", "Haruko", "Haruka", "Haruna", "Hikari", "Hikaru", "Hina", "Hinata", "Hiroko", "Hitomi", "Honoka", "Hoshi", "Hoshiko", "Hotaru", "Izumi", "Junko", "Kaede", "Kanon", "Kaori", "Kaoru", "Kasumi", "Kazuko", "Keiko", "Kiku", "Kimiko", "Kiyoko", "Kohaku", "Kokoro", "Kotone", "Kumiko", "Kyo", "Kyou", "Mai", "Makoto", "Mami", "Manami", "Mao", "Mariko", "Masami", "Masuyo", "Mayu", "Megumi", "Mei", "Michi", "Michiko", "Midori", "Miki", "Miku", "Minako", "Mio", "Misaki", "Mitsuko", "Miu", "Miyako", "Miyu", "Mizuki", "Moe", "Momoka", "Momoko", "Moriko", "Nana", "Nanami", "Naoko", "Naomi", "Natsuki", "Natsuko", "Natsumi", "Noa", "Noriko", "Ran", 
"Rei", "Ren", "Riko", "Rin", "Rina", "Rio", "Sachiko", "Saki", "Sakura", "Sakurako", "Satomi", "Sayuri", "Setsuko", "Shinju", "Setsuna", "Shinobu", "Shiori", "Shizuka", "Shun", "Sora", "Sumiko", "Suzu", "Suzume", "Takako", "Takara", "Tamiko", "Tomiko", "Tomoko", "Tomomi", "Tsubaki", "Tsubame", "Tsukiko", "Ume", "Umeko", "Wakana", "Yasu", "Yoko", "Yoshi", "Yoshiko", "Youko", "Yua", "Yui", "Yukiko", "Yuko", "Yumi", "Yumiko", "Yuri", "Yuu", "Yuuka", "Yuuki", "Yuuko", "Yuuna", "Yuzuki", "Emiri", "Fujie", "Fujiko", "Fuuka", "Fumi", "Fumiko", "Fuyumi", "Ichiko", "Ikue", "Ikuko", "Io", "Juri", "Kahori", "Kana", "Kanae", "Karin", "Kaya", "Kikyo", "Kagome", "Koharu", "Mimori", "Momo", "Nami", "Omi", "Otoha", "Otome", "Uta", "Wakako", "Saku", "Mineko", "Sachie", "Yona"]
	#Should citizens have a middle initial?
	usemiddleinitial = false
	#Last names to be used for colonists
	lastnames = ["Sato", "Suzuki", "Takahashi", "Tanaka", "Watanabe", "Ito", "Yamamoto", "Nakamura", "Kobayashi", "Kato", "Yoshida", "Yamada", "Sasaki", "Yamaguchi", "Saito", "Matsumoto", "Inoue", "Kimura", "Hayashi", "Shimizu", "Yamazaki", "Mori", "Abe", "Ikeda", "Hashimoto", "Yamashita", "Ishikawa", "Nakajima", "Maeda", "Fujita", "Ogawa", "Goto", "Okada", "Hasegawa", "Murakami", "Kondo", "Ishii", "Nobunaga", "Sakamoto", "Endo", "Aoki", "Fujii", "Nishimura", "Fukuda", "Ota", "Miura", "Fujiwara", "Okamoto", "Matsuda", "Nakagawa", "Nakano", "Harada", "Ono", "Tamura", "Takeuchi", "Kaneko", "Wada", "Nakayama", "Ishida", "Ueda", "Morita", "Hara", "Shibata", "Sakai", "Kudo", "Yokoyama", "Miyazaki", "Miyamoto", "Uchida", "Takagi", "Ando", "Taniguchi", "Ohno", "Maruyama", "Imai", "Takada", "Fujimoto", "Murata", "Takeda", "Ueno", "Sugiyama", "Masuda", "Sugawara", "Hirano", "Kojima", "Otsuka", "Chiba", "Kubo", 
"Matsui", "Iwasaki", "Sakurai", "Kinoshita", "Noguchi", "Matsuo", "Nomura", "Kikuchi", "Sano", "Onishi", "Sugimoto", "Arai", "Narita", "Adachi", "Akamine", "Amano", "Anzai", "Aoki", "Arakawa", "Asa", "Date", "Fujino", "Fukui", "Fukurama", "Fuse", "Hada", "Hamada", "Hamasaki", "Handa", "Go", "Goda", "Goto", "Hattori", "Hirabayashi", "Hirai", "Hino", "Ida", "Ide", "Iida", "Ikeda", "Ikahara", "Imamura", "Isa", "Ishibashi", "Isobe", "Itoh", "Iwai", "Iwaizumi", "Tooru", "Jin", "Kaba", "Kai", "Kamei", "Kaji", "Kamiya", "Kanemoto", "Kaneshiro", "Shirogane", "Shirou", "Kise", "Daisuki", "Kagami", "Kaya", "Kawabata", "Kawai", "Kido", "Kita", "Kitagawa", "Kiyabu", "Kobashigawa", "Koda", "Kodama", "Komatsu", "Koizumi", "Kon", "Konishi", "Kusumoto", "Kurata", "Machi", "Mae", "Maki", "Makino", "Masaki", "Matsuoka", "Mihara", "Miki", "Minami", "Miyake", "Miyashita", "Miyashiro", "Muto", "Nagai", "Nagamine", "Nagao", "Nagata", "Nakahara", "Nakama", "Nakanishi", "Namba", "Nii", "Nishi", "Niwa", "No", "Noda", "Noya", "Oba", "Obara", "Nobunaga", "Okimoto", "Omura", "Sada", "Sakaguchi", "Sasaki", "Seto", "Shimomura", "Shiraishi", "Choji", "Takemoto", "Takashima", "Taniguchi", "Usui", "Yagi", "Yasui"]
